/* DOCUMENT STYLES--------------------------------------------------------- */
#documents{
     margin-left:20px;
}
.documentcategory{
	border:solid 1px #060;
	width:550px;
	margin:0 5px 10px 0;
}
.documenthead{
	padding-left:5px;
	font-weight:bold;
	margin:0;
	color:#01835e;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.document{
	margin:0 5px 0 5px;
}
#documents ul{
	margin:0;
	padding-left:0;
}
#documents li{
	height:25px;
	vertical-align:middle;
	list-style-type:none;
	padding: 1px 0 1px 45px;

}
#documents a img {
	border: none;
} 

#documents img{
	padding-left:50px;
	
}

/*END OF DOCUMENT STYLES----------------------------------------------------------*/

/*GALLERY STYLES------------------------------------------------------------------*/

/* CSS Document */
#gallery{
	  width: auto;
}
.subgallery{
     margin-top:10px;
}

.gallerycategory{
	display: block;
    border: 1px solid #006600;
	padding: 3px;
}
.categorytitle{
     font-weight:bold;
	 color:#006600;
}
.catimage{
	float:left;
}
.catimage img{
	border: 1px solid #000000;
}

.catgallery{
	float: left;
	margin-left:10px;
	font-size: 1.2em;
	line-height: 1.4em;
/* min-height:130px;
	_height:130px;
*/}


/*NEWS STYLES----------------------------------------------------------------*/
/*#newssection{
	margin-right:5px;
	margin-left:5px;
}*/
#homenews {
  width: auto;
}
#newspage{
	float:left;
}
#newspagecount{
	float:right;
}
/*.clear1{
	height:1px;
	clear:right;
	margin:0px;
	padding:0
}
*/
.newsclear {
  clear: both;
  padding-bottom:5px;
  margin-bottom:5px;
  border-bottom:solid 1px #060;
}
  

.newstitle{
	clear:both;
	margin-top:10px;
	margin-bottom:5px;
	font: 1.2em arial, verdana, helvetica, sans-serif;
}
.newshead{
	float:left;
	font-weight:bold;
	padding-right:5px;
}
.newsdate{
	color:#060;
	text-align:right;
}
.newscat{
	font-weight:bold;
	color:#060;
}

.newshead2{
	float:left;
	padding-right:5px;
	font-size: 1.3em;
    font-family: Georgia, "Times New Roman", Times, serif;
}
.newsdate2{
	color:#060;
	text-align:right;
	font-size: 1.3em;
    font-family: Georgia, "Times New Roman", Times, serif;
}
.newscat2{
	color:#060;
	font-size: 1.3em;
    font-family: Georgia, "Times New Roman", Times, serif;
}

.newscontent{
  margin-bottom:10px;
  font: 1.0em arial, verdana, helvetica, sans-serif;
  clear: both;
}
.newscontent2{
  margin-bottom:10px;
  font-size: 1.3em;
  font-family: Georgia, "Times New Roman", Times, serif;
  line-height: 1.6em;
  clear: both;
}
img.newsfloatright{
	float:right;
	margin-left: 5px;
	border: 1px solid #000000;
}
img.newsfloatleft{
	float:left;
	border: 1px solid #000000;
	margin-right: 5px;
}

#newsimages{
	width:110px;
	float:right;
}
#newsmaindetails{
	text-align:justify;
	font: 1.2em arial, verdana, helvetica, sans-serif;
}

#newsdocs{
	margin-top:10px;
	padding-top:5px;
}
#newsdocs ul{
	list-style:none;
	margin-top:5px;;
}
#newsdocs ul li{
	line-height:30px;
	vertical-align:middle;
	padding:5px;
}
#newsdocs ul li a{
	margin-right:15px;

}



/*TEAM STYLES-----------------------------------------------*/

/* CSS Document */
#teams{
	margin-left:20px;
}
#teams img{
	border:#000000 solid 1px;
	margin:5px 10px 0 0;
}
#teamlists{
	text-align:center;
}
#teamlists img{
	border:#000000 solid 1px;
	margin:10px 0 15px 0;
}

#teamlists #players{
	margin-left:auto;
	margin-right:auto;
	width:527px;
  	border: 1px solid #060;
}

html>body #teamlists #players{
	width:570px;
}

#teamlists #players ul{
	display:inline;
	
}
#teamlists #players li{
	display:inline;
	padding:3px 3px 3px 12px;
	float:left;
	width:175px;
	text-align:left;
}

ul.plist{
	display:inline;
}
li.list1{
	background:#FFF;
}
li.list2{
	background:#EEE;
}


.playerhead{	
	font-weight:bold;
	text-align:center;
	margin:0;
	background:#060;
	color:#fc0;
	font-family:Georgia, "Times New Roman", Times, serif;
	border-bottom: solid 1px #060;
	}
.centrehead{
	text-align:center;
}
#profiles{
	margin-left:30px;
}

#profiles img{
	border:solid 1px #000000;
	margin:5px 0 5px 0;
}

/*Home Gallery Image------------------------*/
#homeimghead{
	background:#060;
	color:#fc0;
	text-align:center;
	font-weight:bold;
}
#camogie{
	margin-top:15px;
	text-align:center;
}

html>body #teamlists #players #clearlist:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}
html>body #teamlists #players #clearlist {
  display: inline-table;
}
/* Hides from IE-mac \*/
html>body #teamlists #players #clearlist {
  height: 1%;
}
* html .clearlist {
  display: block;
}
/* End hide from IE-mac */

.cleargal{
  clear: both;
  width: 0px;
  height: 0px;
  margin:-5px 0 0 0;
  padding:0;
}
.centreimg{
	text-align:center;
}